Subject: [L1vpn] Chair review of draft-ietf-l1vpn-applicability-basic-mode-02.txt

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 11 Oct 2007 14:56:50 +0100

Hi,

This I-D looks in pretty good shape. There are a few nits.

Cheers,
Adrian

===
General
I think it might be a good idea to apply s/VPN/L1VPN/  throughout the 
document. Otherwise the reader is left wondering if there is a difference 
between (for example) a VPN connection and a L1VPN connection.
===
Section 2
"CE" and "PE" need to be expanded on first use.
===
Section 4
s/within the VPN they belong,/within the VPN they belong to,/
===
Section 5.1 bullet 3
s/For such purpose,/For such purposes,/
s/configuration, or/configuration or/
s/specifies/specify/
===
Section 5.2.1
s/or management systems)./or a management system)./
===
Section 7
s/7. Scalability, Resiliency/7. Scalability and Resiliency/
===
Section 8.3
s/are dedicated VPNs./are dedicated to VPNs./
===
Section 8.4
s/provider network need mechanisms/provider network needs mechanisms/
s/management system(s)/management systems/
===
Section 8.4
   Furthermore, the provider network need mechanisms to detect Denial of
   Service (DoS) attacks and to protect against them reactively and
   proactively. In the Basic Mode, this relies on management system(s).

I'm not sure that this is completely clear. What are the management systems 
supposed to do?
===
Section 9
s/management system(s)/management systems/
===
Section 11.
Those RFCs referenced in section 1.1 as terminology that the reader is 
assumed to be familiar with, should be normative references.
===

_______________________________________________
L1vpn mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l1vpn